# class Gem::SystemExitException

Raised to indicate that a system exit should occur with the specified exit_code

### Public Class Methods

new (exit_code)
Source

    # File lib/rubygems/exceptions.rb, line 239
    def initialize(exit_code)
      super exit_code, "Exiting RubyGems with exit_code #{exit_code}"
    end

Creates a new `SystemExitException` with the given `exit_code`

Calls superclass method `SystemExit::new`